<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0yZ-Py-5xa.title</key>
	<string>Workspaces donde eres miembro:</string>
	<key>4RF-s8-Fke.title</key>
	<string>email@sketch.com</string>
	<key>7yr-p8-PBh.headerCell.title</key>
	<string>Equipo</string>
	<key>DNe-Wd-S3s.title</key>
	<string>Cerrar sesión</string>
	<key>Duz-8i-BV9.title</key>
	<string>Pásate a una suscripción para acceder a Workspaces.</string>
	<key>GWS-xi-fRe.title</key>
	<string>Iniciar sesión…</string>
	<key>KIf-4t-ktD.title</key>
	<string>Ajustes de cuenta…</string>
	<key>OgB-fY-LtY.title</key>
	<string>Eliminar cuenta…</string>
	<key>P3E-gf-j6x.title</key>
	<string>Workspaces</string>
	<key>PbL-ow-4TO.title</key>
	<string>Suscribir…</string>
	<key>TRW-yZ-iJZ.title</key>
	<string>Equipo</string>
	<key>et6-Dk-9Lk.title</key>
	<string>Empezar…</string>
	<key>kLq-K2-vzp.title</key>
	<string>Cerrar sesión</string>
	<key>nEv-z3-8L4.title</key>
	<string>Iniciar sesión…</string>
	<key>nnD-70-8aQ.title</key>
	<string>Editor</string>
	<key>oto-YR-W6x.title</key>
	<string>Nombre completo</string>
	<key>rNu-Cb-T4o.title</key>
	<string>Equipo</string>
	<key>ric-Kg-iHY.placeholderString</key>
	<string>Información</string>
	<key>tG1-qc-KXz.title</key>
	<string>Inicia sesión con correo electrónico y contraseña para acceder a tus Workspaces sin SSO.</string>
	<key>zNB-zV-TN0.ibShadowedToolTip</key>
	<string>Ver Workspaces en la web</string>
</dict>
</plist>
